/* add fonts */
@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700);

@font-face{
	font-family:'mekomi';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('../fonts/mekomi-aaa-300.eot'); 
	src: url('../fonts/mekomi-aaa-300.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/mekomi-aaa-300.ttf') format('truetype'), 
		url('../fonts/mekomi-aaa-300.woff') format('woff'), 
		url('../fonts/mekomi-aaa-300.svg#mekomi-light') format('svg');
}
.spaimage img{
max-width:150px; 


}


@font-face{
	font-family:'mekomi';
	font-weight:normal; /*400 (regular)*/
	font-style: normal;
	src: url('../fonts/mekomi-aaa-400.eot'); 
	src: url('../fonts/mekomi-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/mekomi-aaa-400.ttf') format('truetype'), 
		url('../fonts/mekomi-aaa-400.woff') format('woff'), 
		url('../fonts/mekomi-aaa-400.svg#mekomi-regular') format('svg');
}
@font-face{
	font-family:'mekomi';
	font-weight:500; /*(medium)*/
	font-style: normal;
	src: url('../fonts/mekomi-aaa-500.eot'); 
	src: url('../fonts/mekomi-aaa-500.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/mekomi-aaa-500.ttf') format('truetype'), 
		url('../fonts/mekomi-aaa-500.woff') format('woff'), 
		url('../fonts/mekomi-aaa-500.svg#mekomi-medium') format('svg');
}
@font-face{
	font-family:'mekomi';
	font-weight:bold; /* 700 (bold)*/
	font-style: normal;
	src: url('../fonts/mekomi-aaa-700.eot'); 
	src: url('../fonts/mekomi-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/mekomi-aaa-700.ttf') format('truetype'), 
		url('../fonts/mekomi-aaa-700.woff') format('woff'), 
		url('../fonts/mekomi-aaa-700.svg#mekomi-bold') format('svg');
}
@font-face{
	font-family:'mekomi';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('../fonts/mekomi-aaa-900.eot'); 
	src: url('../fonts/mekomi-aaa-900.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/mekomi-aaa-900.ttf') format('truetype'), 
		url('../fonts/mekomi-aaa-900.woff') format('woff'), 
		url('../fonts/mekomi-aaa-900.svg#mekomi-black') format('svg');
}

/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: Arial, sans-serif; color: #222; }
body { margin: 0; font-size: 14px; line-height: 1.4; }


a { color: #000; text-decoration:none;}
/* a:visited { color: #551a8b; } */
a:hover { color: #bca476; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol, menu{ list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
input::-webkit-input-placeholder {color:#acacac;}
input:-moz-placeholder {color:#acacac;}
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

.only, .form-limit{
display:none;

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


/*begin my style*/
html {font-family: 'Ubuntu', sans-serif;}

body {
  width: 100%;
  overflow-x: hidden;
}
.wrapper {
  width: 960px;
  margin: 0 auto;
}
/* main page styles */
.top_line {
  height: 17px;
  width: 100%;
  background: url(../img/pics.png) 0 -107px repeat-x;
}
header {
  position: relative;
}
header p {
  margin: 0;
}
.langs {
  margin: 8px 0 0;
  font-size: 16px;
  font-weight:bold;
  line-height: 1;
}
.langs li {
  display: inline-block !important;
  padding: 0 2px 0 0;
  margin:0 !important;
}
.langs li:first-child {
  border-right: 1px solid #000;
}
.langs li[dir="rtl"] {
  font-size:20px;
}
.langs a {
  color: #000;
}
.lang-active a{
  color: #bca476;
}
.slogan {
  float: left;
  width: 643px;
  margin-top: 60px;
  border-bottom: 2px solid #000;
}
.slogan h3 {
  font-size: 19px;
  margin: 10px 0 5px;
}
.logo {
  position: absolute;
  top: 48px;
}
html[dir="ltr"] .logo {
  right: -22px;
}
nav {
  margin-bottom: 20px;
}
menu.main {
  margin: 7px 0 0 -4px;
}
menu.main a {
  color: #000;
}
menu.main ul {
  position: absolute;
  top: 26px;
  width: 160px;
  border: 1px solid #eee8dd;
  padding: 0 5px;
  margin: 0;
  list-style: none;
  background-color: #FFF;
  display: none;
  z-index: 10;
}
menu.main ul li {
  position: relative;
  display: block;
  line-height: 2;
  border-top: 1px dashed #918f8f;
}
menu.main ul i{
  display: none !important;
}
menu.main ul li span{
  background:none !important;
  vertical-align: middle;
}
menu.main ul li ul {
  top: -1px;
}
menu.main ul li a:hover {
  color: #bca476;
}
menu.main ul li:first-child {
  border: none;
}
menu.main .parent:hover > ul {
  display: block;
}
html[dir="ltr"] menu.main ul {
  left: 0;
}
html[dir="ltr"] menu.main ul ul {
  left: 135px;
}
menu.main > li {
  position: relative;
  display: inline-block;
  margin-right: 1px;
  padding-bottom: 5px;
}
menu.main > li span {
  display: inline-block;
  line-height: 21px;
  vertical-align: top;
}
menu.main > li a i {
  display: inline-block;
  width: 4px;
  height: 21px;
}
menu.main > li:hover a i:first-child {
  background-position: 0 0;
}
menu.main > li:hover a i {
  background: url(../img/pics.png) no-repeat;
  background-position: -59px 0;
}
menu.main > li:hover a span {
  background-color: #bca476;
}
/* menu.main > li.parent a i:first-child, */ menu.main > li.active a i:first-child {
  background-position: 0 0;
}
/* menu.main > li.parent a i, */ menu.main > li.active a i {
  background: url(../img/pics.png) no-repeat;
  background-position: -59px 0;
}
/* menu.main > li.parent a span, */ menu.main > li.active a span {
  background-color: #bca476;
}
aside .wrapper{
	direction:ltr !important;
}
.cust {
  width: 150px;
  position: fixed;
  top: 100px;
  text-align: center;
  z-index: 100;
}
.cust h1 {
  font-size: 70px;
  margin: 0;
  color: #bca476;
}
.cust h3 {
  font-size: 20px;
  margin: 15px 0;
}
.cust h3 span {
  display:block;
  color: #bca476;
}
html[dir="ltr"] .cust {
  left: 0;
}
html[dir="rtl"] .cust {
  right: 0;
}
.top_item {
  position: relative;
  height: 500px; 
  margin: 38px auto 0;
  padding: 1px 0 0;
  width:960px;
  margin-bottom:57px;
}
.brackets .top_item{
  padding-left:50px;
  padding-right:50px;
}
#top_item_inner{
	  background:url(my/bracket_r.gif) no-repeat top right;
	  direction:ltr !important;
}
.breket {
  position: absolute;
  top: 0;
  width: 126px;
  height: 507px;
  background: url(../img/brackets.png) no-repeat;
  z-index: 109;
}
.breket.left {
  left: -104px;
  background-position: 0 0;
}
.breket.right {
  right: -104px;
  background-position: right 0;
}
.brackets{
	background:url(my/bracket_l.gif) no-repeat top left;
	margin-left:-50px;
}



html[dir="rtl"] #top_item_inner{
	  background:url(my/bracket_l.gif) no-repeat top left;
	  direction:ltr !important;
}
html[dir="rtl"] .breket {
  position: absolute;
  top: 0;
  width: 126px;
  height: 507px;
  background: url(../img/brackets.png) no-repeat;
  z-index: 109;
}
html[dir="rtl"] .breket.left {
  left: -104px;
  background-position: 0 0;
}
html[dir="rtl"] .breket.right {
  right: -104px;
  background-position: right 0;
}
html[dir="rtl"] .brackets{
	background:url(my/bracket_r.gif) no-repeat top right;
	margin-right:-50px;
}



/* style for content */
.blog.main > .content {
  background: url(../img/bg_strokes_2.png) 0 0 repeat;
}
.blog .content .wrapper, .blog .content {
  position: relative;
}
.page_title h1, aside .item_title h1, .top_part h1 {
  font-size: 29px;
  font-weight: 900;
  margin: 0;
  line-height: 1;
}
aside .item_title h1, .top_part h1 {
  padding-bottom: 6px;
}
.blog.main .page_title h1:first-letter, aside .item_title h1:first-letter, .top_part h1:first-letter {
  color: #bca476;
  font-size:45px;
  line-height:29px;
}
.page_title .line, aside .item_title .line, .top_part .line {
  height: 5px;
  margin: 0 0 10px;
  background: url(../img/pics.png) 0 -92px repeat-x;
}
.page_title .line {
  /* margin: 14px 0; */
  margin: 0 0 14px;
}
/* style for blog */
section.blog {
margin-bottom:0;
}
.blog .row, .news .row, .single_item .row {
  overflow: hidden;
}
.blog .item, .news .item, .single_item .item {
  float: left;
  position:relative;
  width: 303px;
  margin: 20px 0 5px 25px;
}
.blog .item{
  margin: 22px 0 11px 25px;
}
.blog .item .caption, .news .item .caption, .single_item .item .caption {
  height: 37px;
  padding: 0 10px;
  background: url(../img/pics.png) 0 -51px no-repeat;
  font-size:15px;
  line-height:40px;
  font-weight:bold;
  color: #fff;
  margin: 0;
}
.blog .item .caption a, .news .item .caption a, .single_item .item .caption a {
  color: #fff;
}
.blog .item .pic, .news .item .pic, .single_item .item .pic {
  margin: 0;
}
.blog .item .pic img, .news .item .pic img, .single_item .item .pic img {
  width: 303px;
  height: 197px;
}
.blog .item .pic:hover .caption, .news .item .pic:hover .caption, .single_item .item .pic:hover .caption {
  background-position: 0 -337px;
}
.blog .item .title, .news .item .title, .single_item .item .title {
  padding: 5px;
}
.blog .item .title {
  padding: 6px 0;
}
.blog .item .title h3, .news .item .title h3, .single_item .item .title h3 {
  margin: 0;
  font-size:18px;
  font-weight:bold;
}
.blog .item .title h3{
  line-height: 22px;
}
.blog .item p, .news .item p, .single_item .item p {
  margin: 0;
}
.blog .item .line {
  margin-bottom:6px;
}
.blog .item .line, .news .item .line, .single_item .item .line {
  height: 2px;
  background: url(../img/pics.png) 0 -100px repeat-x;
}
.news .item .line, .single_item .item .line  {
  margin-bottom:7px;
}
.blog .item .content, .news .item .content, .single_item .item .content {
  padding: 0 5px;
}
.blog .item .content {
  padding: 0;
}
.blog .item .content p {
margin:5px 0;
}
.blog .item .content p.author {
line-height: 20px;
}
.blog .item .content p, .news .item .content p, .single_item .item .content p {
  line-height: 22px;
  font-size: 14px;
  display:inline;
  font-weight: 500;
}
.bot_part_second aside .item_title h1 {
  font-size: 15px;
  padding: 0;
}
.bot_part_second aside .item_title h1:first-letter {
  font-size:24px;
}
.blog .item .more, .news .item .more, .single_item .item .more {
  text-decoration: underline;
  font-weight: 900;
}
.blog .item:first-child, .news .item:first-child, .single_item .item:first-child {
  margin-left: 0;
  margin-right: 0;
}
/* style for side bot parts */
.one_col {
  width: 303px;
}
.two_col {
  width: 632px;
}
.bot_part {
  margin-top: 58px;
}
aside.two_col {
  float: left;
  position:relative;
}
aside.one_col {
  float: right;
}
.news .item, .authors .item, .audit .item {
  overflow: hidden;
  float: none;
  width: 100%;
  margin: 0 0 20px;
}
.news .item .title, .authors .item .title, .audit .item .title {
  padding: 0 0 10px;
}
.news .item .title {
  padding: 5px 0 8px;
}
.audit .item .title {
  padding: 0;
}
.news .item .title h3, .authors .item .title h3, .audit .item .title h3 {
  line-height: 1;
}
.news .item .pic, .authors .item .pic, .audit .item .pic, .authors .img-fulltext, .audit .img-fulltext{
  float: left;
  margin: 5px 0 0;
}
.news .item .pic img, .authors .item .pic img, .audit .item .pic img {
  width: 139px;
  height: 91px;
}
.authors .img-fulltext img, .audit .img-fulltext img {
  max-width: 141px;
}

.news .item .content, .authors .item .content, .audit .item .content, .authors .text_cont, .audit  .text_cont {
  float: right;
  width: 470px;
  padding: 0;
  margin: 0 ;
}
.news .item .content p, .authors .item .content p, .audit .item .content p {
  line-height: 1.6;
  display:inline-block;
  margin-bottom:10px;
}
.news .item .content p{
  display:inline;
}
.news .item .more, .authors .item .more, .audit .item .more {
  text-decoration: underline;
  /* font-weight: bold; */
}
.all, .rais, .item-page button {
  float: right;
  display: inline-block;
  width: 122px;
  height: 21px;
  line-height: 21px;
  margin: 5px 0 8px;
  background: url(../img/pics.png) 0 -24px no-repeat;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  border:none;
}
.all_link {
position:absolute;
top:2px;
}
html[dir="ltr"] .all_link {
right:0;
top:4px;
}
.all_link p{
margin:0;
}
.single_item .item {
  margin: 0;
  float: none;
}
.single_item .item .title {
  padding: 8px 0 4px;
}
.single_item .item .title h3 {
  line-height: 1.3;
}
.single_item .item .pic {
  margin-top: 5px;
}
.single_item .item .content {
  padding: 0;
}
.single_item .item .content p {
  line-height: 1.6;
  display:inline;
}
.bot_part_second {
  margin-top: 46px;
}
.banner .item_title {
  border-bottom: 2px solid #000;
}
.banner ul {
list-style:none;
}
.banner.single p, .banner.single li {
  text-align: center;
}
.carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.carousel ul li {
  float: left;
}
.carousel.main  ul li img{
  width:140px;
  height:91px;
}
.carousel.main ul li:hover {
  width:174px;
  height:134px;
  margin:6px 7px 0 -17px;
}
.carousel.main  ul li:hover img{
  width:174px;
  height:113px;
}
/* style for footer */
footer {
  border-top: 2px solid #000;
  margin: 20px 0 40px;
  font-size:12px;
  line-height:1.9;
  font-weight:bold;
  color: #c2c2c2;
}
footer a {
  color: #c2c2c2;
}
.links ul {
  float: left;
  width: 155px;
  margin: 30px 10px 25px 0;
  padding: 0;
  list-style: none;
  display:block;
}
.links ul:last-child{
  width: 130px;
  margin:30px 0 25px!important;
}
footer .links {
overflow:hidden;
}
.copyr p {
margin:0;
}
/* style for fixed item */
.fixed_item {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 36px;
  line-height: 36px;
  background-color: #bca476;
  text-align: center;
  z-index: 100;
}
.fixed_item .separator {
  display: inline-block;
  width: 4px;
  height: 22px;
  margin: 0 2px;
  background: url(../img/pics.png) -166px 0 no-repeat;
}
.fixed_item input {
  vertical-align: baseline;
}
.fast_search {
  display: inline-block;
}
.fast_search form {
  width: 122px;
  height: 21px;
  padding: 0 5px;
  margin: 8px 0 0;
  background-color: #FFF;
}
.fast_search input {
  vertical-align: top;
  padding: 0;
}
.fast_search input[type="text"] {
  width: 100px;
  height: 20px;
  border: none;
  color:#acacac;
}
.fast_search input[type="submit"] {
  float: right;
  width: 16px;
  height: 16px;
  margin-top: 3px;
  border: none;
  background: url(../img/pics.png) -144px 0 no-repeat;
  text-indent: -999px;
  overflow: hidden;
}
.feadback {
  display: inline-block;
  vertical-align: top;
}
.feadback span {
  font-weight: bold;
  margin: 0 5px;
}
.feadback input[type="text"] {
  width: 124px !important;
  height: 21px;
  padding: 0 5px;
  margin: 0 2px;
  border: none;
  background-color: #FFF;
  color:#acacac;
}
.feadback input[type="submit"] {
  width: 47px;
  height: 21px;
  background: url(../img/pics.png) -124px -24px no-repeat;
  color: #fff;
  font-weight: bold;
  border: none;
  margin:0 !important;
  text-align:center;
  overflow:hidden;
}
.social {
  display: inline-block;
}
.social a {
  display: inline-block;
  height: 19px;
  background: url(../img/pics.png) no-repeat;
  text-indent: 999px;
  overflow: hidden;
  vertical-align: top;
  margin-top: 1px;
}
.social p {
  margin: 0;
}
.social .mail {
  width: 28px;
  background-position: -177px 0;
}
.social .fb {
  width: 22px;
  background-position: -204px 1px;
}
/* style for inner page */
article .item-page{
  float: left;
  position:relative;
  
  
}
 


article .wrapper {
  position: relative;
}
article aside {
  float: right;
}
section {
  margin: 0 0 100px;
}
section h1 {
  font-size:29px;
  line-height:1;
  font-weight:bold;
  margin: 10px 0 5px;
}
section h2, section h2 > a {
  color: #bca476;
  font-size:24px;
  line-height: 34px;
  margin: 5px 0 0;
}
section h3 {
font-size:18px;
font-weight:bold;
color:#000;
margin:0;
line-height: 28px;
}
section h4 {
font-size:24px;
font-weight:bold;
color:#bca476;
margin:0;
line-height: 1.4;
}
section p{
  font-size:16px;
  line-height:26px;
  margin: 0 0 9px;
}
section img{
  max-width: 623px;
}
section .caption, .img_caption {
  font-size: 10px;
}
section div.img_caption {
  margin: 20px 0 15px;
}
section .tags p {
  font-size: 14px;
  line-height: 24px;
  margin: 10px 0;
}
section .tags .line, .authors .item .item-separator, .audit .item .item-separator{
  background: url(../img/pics.png) 0 -100px repeat-x;
}
section .line, .authors .line, .audit .line {
  height: 2px;
  background: url(../img/pics.png) 0 -120px repeat-x;
}
section .info h3 {
  margin: 0;
  font-size:20px;
}
.top_part {
  float: left;
}
.top_part .line {
  margin: 0 0 5px;
}
/* .icons {
  float: right;
}
.icons a {
  display: inline-block;
  margin-right: 8px;
  vertical-align: bottom;
}
.icons .mail {
  width: 26px;
  height: 18px;
  background: url(../img/pics.png) -179px -27px no-repeat;
}
.icons .print {
  width: 28px;
  height: 25px;
  background: url(../img/pics.png) -215px -20px no-repeat;
} */
section .actions {
  position:absolute;
  top: -42px;
  margin:0;
  padding:0;
  list-style:none;
}
html[dir="ltr"] section .actions {
  right:120px;
}
section .actions li{
  display:inline-block;
   margin: 0 4px;
}
.another_articles ul{
  margin: 9px 0 0;
  padding: 0;
  list-style: none;
}
.another_articles li {
  display: inline-block;
}
.another_articles h4, .another_articles a {
  margin:0;
  font-size:16px;
  line-height:1;
  font-weight:900;
  letter-spacing: 1px;
}
.another_articles li a:before  {
  content: "|";
  margin-right: 3px;
}
.another_articles li:first-child  a:before {
  content: none;
  margin-right: 0;
}
.another_articles .active {
  color: #bca476;
}
.another_articles .line {
  margin-top: 6px;
  height: 2px;
  background: url(../img/pics.png) 0 -120px repeat-x;
}
.breadcrumbs {
  /* float: left; */
  font-size: 15px;
  font-weight:900;
}
.breadcrumbs a, .breadcrumbs img{
  display: none;
}
.breadcrumbs .sep {
  margin: 0 3px;
}
/* style for side part */
article aside {
  padding: 0 15px;
  margin-right: -15px;
  background: url(../img/bg_strokes_2.png) 0 0 repeat;
}
aside .side_news .item_title h1{
  padding-bottom: 0;
}
.single_item.side_news {
  padding-top: 30px;
}
.single_item.side_news .item_title .line {
  margin: 0 0 15px;
}
.single_item.side_news .item {
  margin: 0 0 30px;
}
.single_item.side_news.no_img .item {
margin: 0 0 11px;
}
.single_item.side_news .item .title {
  padding: 5px 0;
}
.single_item.side_news .item .pic {
  margin: 0;
}
.back_top {
  position: fixed;
  bottom: 76px;
  display: inline-block;
  width: 32px;
  height: 20px;
  background: url(../img/pics.png) right -25px no-repeat;
}
html[dir="ltr"] .back_top {
  left: 0;
}
/* style for authors & audit blog pages */
.audit .page_title {
margin-top: 8px;
}
.authors .item {
  margin: 21px 0 5px !important;
}
.audit .item {
  margin: 10px 0 13px !important;
}
.authors .item .pic, .audit .item .pic {
  margin: 3px 0 0;
}
.authors .item .pic img, .audit .item .pic img {
  width: 140px;
  height: 165px;
}
.authors .item .title h3, .audit .item .title h3 {
  font-size: 20px;
  margin: 0;
}
.authors .item .content p, .audit .item .content p {
  font-size:16px;
  line-height:26px;
  font-weight:500;
  margin: 5px 0;
}
.authors .item .content p{
  margin: 7px 0 0;
}
.authors .item .item-separator, .authors .item .line, .audit .item .item-separator{
  margin: 100px 0 0;
  background-position: 0 -100px;
  height:2px;
}
.authors .item .item-separator, .authors .item .line {
  margin: 18px 0 0;
}
.audit .item .item-separator{
  margin: 13px 0 0;
}
.authors .line, .audit .line {
margin:0 0 10px;
}
.audit .item .line {
  margin: 10px 0 0;
}
.authors .row:last-child .item-separator, .authors .item:last-child .line, .audit .row:last-child .item-separator, .blog .actions, .authors .caption, .audit .caption, .authors .content .line, .audit .content .line {
  display: none;
}
.authors .wrapper, .audit .wrapper {
width:100%;
margin:0;
}
.audit .inner-cont{
margin-top:25px;
}
.authors .inner-cont {
margin-top:0;
}
.authors .actions, .about .actions{
top: -90px;
}
.audit  .actions {
top:10px;
}
.authors .cmp_buttons_container, .about .cmp_buttons_container {
top: -84px;
}
.audit  .cmp_buttons_container {
top:17px;
}
.authors .info, .audit .info {
padding:0;
border-bottom:1px solid #000;
}
.audit .item .content p {
  line-height: 26px;
  font-size: 16px;
  display:block;
  margin-bottom:5px;
}
.audit .add_info {
margin: 4px 0 12px !important;
}
.user_info  {
display: inline;
}
.user_info p  {
display: inline !important;
}
/* style for bulleting board */
.bull_board {
  font-size: 15px;
  overflow: hidden;
  /* margin-bottom: 8px; */
}
.bull_board h1 {
  font-size:15px;
  line-height:1;
  font-weight:bold;
  margin: 6px 0 0;
  padding: 0;
}
.bull_board h1:first-letter {
  color:#000;
  font-size:15px;
  line-height:1;
}
.bull_board p {
  margin: 0;
  font-size: 14px;
  line-height: 22px;
}
.bull_board .rais {
margin: 8px 0;
}
/* style for archives page */
.top_item.carousel {
  height: 213px;
}
.carousel .breket {
  height: 213px;
  width: 57px;
}
.carousel .breket.left {
  left: -50px;
  background-position: -129px -149px;
}
.carousel .breket.right {
  right: -50px;
  background-position: -185px -149px;
}
.carousel.main {
  margin-top: 31px;
}
.carousel.main h3 {
  height: 17px;
  width: 130px;
  padding: 0 5px;
  background: url(../img/pics.png) 0 -146px no-repeat;
  font-size:10px;
  line-height:20px;
  font-weight:bold;
  color: #fff;
  margin: 0;
}
.carousel.main h3 a {
  color: #fff;
}
.carousel.main li:hover h3 {
  background: url(../img/pics.png) -8px -188px no-repeat;
  width:158px;
  height:21px;
  padding: 0 8px;
  font-size:14px;
  line-height: 26px;
  font-weight:bold;
}
/* style for bulleting form */
.item-page form, .bull_form form, section form{
  width: 410px;
  padding: 15px 20px;
  margin:10px 0;
  background-color: #bca476;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}
.bull_form form {
  overflow: hidden;
}
.bull_form td {
  vertical-align:top;
}
.bull_form label, .login label {
  float: left;
  width: 140px;
  margin: 0 10px;
  font-size: 14px;
  font-weight: 900;
}
.bull_form i {
  display: block;
  font-size: 9px;
  font-style: normal;
}
.bull_form p {
  margin:0;
}
.bull_form input[type="text"],
.bull_form .file_cont,
.bull_form textarea,
.bull_form .select,
.bull_form select,
.item-page input[type="text"], .item-page input[type="password"]{
  width: 110px;
  height: 20px;
  padding: 0 5px;
  margin: 0 0 7px 0;
  border: none;
  background-color: #FFF;
  font-size:14px;
}
.bull_form .sel_wrap {
  position:relative;
}
.bull_form .select {
  position: absolute;
  margin: 1px 0;
  background: #ffffff url(../img/arr_select.png) 100px center no-repeat;
  cursor: pointer;
}
.bull_form .file_cont {
float:left;
position: relative;
}
.bull_form .file_cont a {
position: absolute;
top: 0;
left: 0;
color: #acacac;
display: inline-block;
width: 110px;
height: 20px;
line-height: 20px;
padding: 0 5px;
cursor: pointer;
text-decoration: underline;
}
.bull_form .file_cont input {
  filter: alpha(opacity=0);
  opacity: 0;
}
.bull_form textarea {
  width: 208px;
  height: 50px;
  padding: 5px;
}
.bull_form input[type="submit"] {
  float: right;
  width: 47px;
  height: 21px;
  margin: 20px 35px 0;
  background: url(../img/pics.png) -124px -24px no-repeat;
  color: #fff;
  font-weight: bold;
  border: none;
  font-size:14px;
}
.item-page button[type="submit"] {
float:none;
border:none;
}
.bull_form .line {
  height: 2px;
  margin: 12px 0;
  background: url(../img/pics.png) 0 -100px repeat-x;
}
#recaptcha_widget_div {
margin-top:10px;
}
select#category {
width:120px;
padding:0;
}
/* for popup */
.bull_form {
position:absolute;
z-index:102;
display: none;
}
.bull_form .close {
	position: absolute;
	top: 0px;
	right: 0px;
	font-weight: bold;
	cursor: pointer;
	color: #434343;
	padding: 20px;
	font-size: 12px;
}

.bull_form .close:hover {
	color: #000;
}
#blackout {
	background: rgba(255,255,255,0.95);
	position: absolute;
	top: 0;
	overflow: hidden;
	z-index: 101;
	left: 0;
	display: none;
}
/* for index articles slider */
.item > .navigation {
position:absolute;
top: 220px;
left: 10px;
}
.item > .navigation a {
display:inline-block;
width:6px;
height:5px;
background:url(./my/bullets_mob.png) no-repeat;
text-indent:-9999px;
border:0;
margin: 0;
background-position:-31px -5px;
vertical-align: top;
}
.item > .navigation a.active {
background-position:-22px -5px;
}
/* other */

.begin_link {
display:block;
height: 0;
}
.banner .line, .fox-copyright, .bot_part .caption, .article-info, .news .item .content p.author, .logo.mob, .menu_butt, .custom.sep p, .banner.mob, .item-page .breket, .authors .add_info, .audit .createdby, .bull_form .close, .no_img .author, .event_title, .back_top, .no_img .pic {
display:none;
}
.no_img .author, .audit .author, .item-228, .item-229 {
display:none !important;
}
.add_info span, .audit .event_title  {
display:block;
}
.gallery .nivo-caption {
display:block !important;
}
.cmp_buttons_container {
position:absolute;
top:-35px;
}
html[dir="ltr"] .cmp_buttons_container {
right:0;
}
.avVideo .avPlayerContainer {
padding:0 !important;
background:none !important;
}
.registration a:hover {
color:#000;
}
.recaptchatable #recaptcha_response_field {
left:0 !important ;
}
.another_articles {
margin-bottom:15px;
}
p.author {
margin:0 !important;
}
h3.createdby {
font-weight: normal;
}
.authors .text_cont {
width: 100%;
}
.theme-my .nivoSlider {
font-family: 'Ubuntu';
}
.foxcontainer h2 {
font-size: 16px !important;
}
.feadback input[name="_9131b88c924ff59019331606f19e6007"], .feadback input[name="_13f75dd1355a1ced5265e781361ee1c4"]  {
  width: 148px !important;
}
html, body {
  overflow:visible !important;
}
.naw_wrap2 div {
top:72px;
}
.text_cont object{
	width:632px !important;
	height:356px !important;
}
#hidden, .article_viev #top_item_inner{
	display:none;
}
iframe {
border: none;
}
/*section h1.title {
padding: 0 200px 0 0;
}*/
